<!-- page title -->
<section class="page-title bg-primary position-relative overflow-hidden">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center">
        <h1 class="text-white font-tertiary">{{.Title}}</h1>
      </div>
    </div>
  </div>
  <!-- background shapes -->
  
  <img src="{{ .Site.Data.blog.background | relURL }}" alt="illustrations" class="bg-shape-1 w-100">

  <!-- <img src="{{`images/illustrations/page-title.svg`| relURL}}" alt="illustrations" class="bg-shape-1 w-100"> -->

  <!-- <img src="{{`images/illustrations/leaf-pink-round.svg`| relURL}}" alt="illustrations" class="bg-shape-2">
  <img src="{{`images/illustrations/dots-cyan.svg`| relURL}}" alt="illustrations" class="bg-shape-3">
  <img src="{{`images/illustrations/leaf-orange.svg`| relURL}}" alt="illustrations" class="bg-shape-4">
  <img src="{{`images/illustrations/leaf-yellow.svg`| relURL}}" alt="illustrations" class="bg-shape-5">
  <img src="{{`images/illustrations/dots-group-cyan.svg`| relURL}}" alt="illustrations" class="bg-shape-6">
  <img src="{{`images/illustrations/leaf-cyan-lg.svg`| relURL}}" alt="illustrations" class="bg-shape-7"> -->

</section>
<!-- /page title -->
